/*
Theme Name: Enfold Vikab
Theme URI:	http://kriese.at/
Description:	Child theme for the Enfold Theme
Author: Vikab
Author URI: http://www.vikab.com
Template:	enfold
Version:	1.0.0
*/


/* ------------------ MENY ----------------------------------------------------------------------------------------- */
#top #header .av-main-nav > li > a {text-transform:uppercase;font-weight:700;}


/* ------------------ HEADER --------------------------------------------------------------------------------------- */
#top .av_header_glassy.av_header_transparency #header_main {    background: rgba(255,255,255,0.65);}

.logo {padding: 0px 0 0px 0;}
.slogan {
font: 22px/32px 'Open Sans Condensed', Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
    text-align: right;
    color: #333;
    background: none;
    padding: 15px;
    position: absolute;
    top: 40px;
    right: 0;
    float: right;
    margin-right: 50px;
}	

/* ------------------ INNEHÅLL ------------------------------------------------------------------------------------- */

h1, h2, h3 { letter-spacing: 0px !important;}

.hr {
    height: 15px;
    line-height: 15px;
    margin: 20px 0;
}

#footer {    padding: 0px; }



/* ------------------ COPYRIGHT ------------------------------------------------------------------------------------ */

.copyright {font-size: 12px;font-weight: normal;}

#footer .widget {
    margin: 10px 0;
}





/* ------------------ NEDAN FÖLJER OLIKA UPPLÖSNINGAR -------------------------------------------------------------- */

/* ------------------ Storlek lg, storskärm ------------------------------------------------------------------------ */

@media only screen and ( min-width: 1200px) {
}


/* ------------------ Storlek md, mediumskärm ---------------------------------------------------------------------- */

@media only screen and ( max-width: 1200px) {	
}

/* ------------------ Mobilmeny liggande surfplatta ---------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	
	/*
.av-logo-container .main_menu, #top .menu-item-avia-special { display: block!important; left: auto!important; right: 0!important; }
#header_main_alternate .main_menu {display: none !important;}
#top #header .av-main-nav > li:hover > a { background-color: transparent !important;}
.responsive.html_mobile_menu_tablet #top #wrap_all .menu-item-search-dropdown > a { font-size: 24px;}
.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item { display: none;}
*/
}


/* ------------------ Storlek sm, Liggande mobil & surfplatta ------------------------------------------------------ */

@media only screen and ( max-width: 992px) {




}

/* ------------------ Storlek xs, mobil ---------------------------------------------------------------------------- */

@media only screen and ( max-width: 767px) {
		.logo {padding:10px 0!important;}
	h1 {margin-top:20px!important;font-size:26px!important;}
}

/* --------- RETINA Skärmar såsom ipad, nyare telefoner m.m. -------- */

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {

.marginskugga {display:none;}

}


/* ------------------ BOOTSTRAP CSS -------------------------------------------------------------------------------- */

@media (max-width:767px) {
 .hidden-xs {display:none !important;}
 .visible-xs {display:block !important;}
 .visible-sm {display:none !important;}
}
@media (min-width:768px) and (max-width:991px) {
 .hidden-sm {display:none !important;}
 .visible-sm {display:block !important;}
.visible-xs {display:none!important;}
}
@media (min-width:992px) and (max-width:1199px) {
 .hidden-md {display:none !important;}
 .visible-md {display:block !important;}
.visible-xs {display:none!important;}
 .visible-sm {display:none !important;}
}
@media (min-width:1200px) {
 .hidden-lg {display:none !important;}
 .visible-lg {display:block !important;}
.visible-xs {display:none!important;}
 .visible-sm {display:none !important;}
}